*{
    margin: 0;
    padding: 0;
}
.conteinerH1 {
    padding-top: 65px;
    text-align: left;
}
nav {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    background: #4F1AA9;
    height: 6vh;

}
.nav-list {
    list-style: none;
    display: flex;
    margin-bottom: 0;
}

.nav-list li {
    letter-spacing: 3px;
    margin-left: 32px;
    align-items: baseline;
}

.nav-list li a{
    color: #FFF;
    text-decoration: none;
    font-size: 18px;
}

.nav-list li a:hover {
    opacity: 0.7;
}

.mobile-menu {
    display: none;
    cursor: pointer;
    z-index: 9999;
}

.mobile-menu div {
    width: 32px;
    height: 2px;
    background: #fff;
    margin: 8px;
    transition: 0.3s;
}
.nav-list.active {
    transform: translateX(0);
    box-shadow: -5px 20px 13px 7px #3b3333;
}
.mobile-menu.active .line1 {
    transform: rotate(-45deg) translate(-8px, 8px);
}

.mobile-menu.active .line2 {
    opacity: 0;
}

.mobile-menu.active .line3 {
    transform: rotate(45deg) translate(-5px, -7px);
}

@media (min-width: 430px) and (max-width: 768px) {
    .nav-list li a{
        font-size: 14px;
    }
    .conteinerH1 {
        padding-top: 0;
        text-align: center;
    }
    .logo a img{
        display: inline-block;
        height: auto;
        max-width: 100%;
    }

}

@media (min-width: 769px) and (max-width: 1400px) {
    .nav-list li a{
        font-size: 14px;
    }
    .conteinerH1 {
        padding-top: 65px;
        text-align: center;
    }
    .logo a img{
        display: inline-block;
        height: auto;
        max-width: 100%;
    }

}
@media only screen and (max-width: 480px) {
    .header-wrapper {
        padding: 33px 0px 0px 0px !important;
    }
    .conteinerH1 {
        padding-top: 0px;
        text-align: center;
    }

}
@media (max-width: 999px) {
    body {
        overflow-x: hidden;
    }
    nav {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99999;
        box-shadow: 0px 11px 12px 1px rgb(49 44 44 / 50%);

    }
    .header-wrapper {
        padding: 50px 0px 0px 0px !important;
        display: flex;
        flex-direction: column-reverse;
        z-index: 1;
    }
    .nav-list {
        position: absolute;
        top: 6vh;
        right: 0;
        width: 50vw;
        height: 100vh;
        background: #4F1AA9;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        transform: translateX(100%);
        transition: transform 0.3s ease-in;
        z-index: 999;

    }
    .nav-list li {
        margin-left: 0;
        opacity: 0;
    }
    .mobile-menu {
        display: block;
        position: absolute;
        right: 0;
    }
}
@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}